/*
Theme Name: komazakimiki2018
Description:  KomazakiMiki Theme
Template: onepress
*/

/*@import url("../onepress/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */
html { font-size: 62.5%; } /* 10px */

html body, button, input, select, textarea {
  font-family: 'Zen Kaku Gothic New', '游ゴシック', 'YuGothic', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'Droid Sans', 'メイリオ', 'Meiryo', Arial, sans-serif !important;
  /* font-size: 1.6rem; */
  font-size: 16px;

  line-height: 2;
  color: #444444;
}
.section-services .service-item div.service-content p	{
	color: #444444;
}

.cf,
.msgBox,
.report_img	{zoom:1;}
.cf:after,
.msgBox:after,
.report_img:after	{
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}
.font8	{font-size: 8px;}
.font10	{font-size: 10px}
.font12	{font-size: 12px;}
.font14	{font-size: 14px;}
.font16	{font-size: 16px;}
.font18	{font-size: 18px;}
.font20	{font-size: 20px;}
.font22	{font-size: 22px;}
.font24	{font-size: 24px;}

.ml1{margin-left: 1rem;}
.ml2{margin-left: 2rem;}
.ml3{margin-left: 3rem;}
.ml4{margin-left: 4rem;}
.ml5{margin-left: 5rem;}
.ml6{margin-left: 6rem;}
.ml7{margin-left: 7rem;}
.ml8{margin-left: 8rem;}
.ml9{margin-left: 9rem;}
.ml10{margin-left: 10rem;}
.mt1{margin-top: 1rem;}
.mt2{margin-top: 2rem;}
.mt3{margin-top: 3rem;}
.mt4{margin-top: 4rem;}
.mt5{margin-top: 5rem;}
.mt6{margin-top: 6rem;}
.mt7{margin-top: 7rem;}
.mt8{margin-top: 8rem;}
.mt9{margin-top: 9rem;}
.mt10{margin-top: 10rem;}
.mr1{margin-right: 1rem;}
.mr2{margin-right: 2rem;}
.mr3{margin-right: 3rem;}
.mr4{margin-right: 4rem;}
.mr5{margin-right: 5rem;}
.mr6{margin-right: 6rem;}
.mr7{margin-right: 7rem;}
.mr8{margin-right: 8rem;}
.mr9{margin-right: 9rem;}
.mr10{margin-right: 10rem;}
.mb1{margin-bottom: 1rem;}
.mb2{margin-bottom: 2rem;}
.mb3{margin-bottom: 3rem;}
.mb4{margin-bottom: 4rem;}
.mb5{margin-bottom: 5rem;}
.mb6{margin-bottom: 6rem;}
.mb7{margin-bottom: 7rem;}
.mb8{margin-bottom: 8rem;}
.mb9{margin-bottom: 9rem;}
.mb10{margin-bottom: 10rem;}

.red	{
	color: #E63636;
}
.green	{
	color: #095733;
}
.blue	{
	color: #0066CC;
}
.lblue	{
	color: #99CCCC;
}
.brown	{
	color: #6E5F41;
}
.orange	{
	color: #ff6b2b;
}
.pink	{
	color: #E95748;
}

.alignC	{
	text-align: center !important;
}
.alignR	{
	text-align: right !important;
}
.alignL	{
	text-align: left !important;
}

.bold	{
	font-weight: bold;
}

.floatL	{
	float: left;
}
.floatR	{
	float: right;
}
.cn	{
	clear: none;
}
.imgH200	{
	height: 200px;
	width: auto;
}
.imgH150	{
	height: 150px;
	width: auto;
}


.site-branding .site-logo-div img	{
	max-height: 100px;
	height: auto;
}

.feature-media .icon-image img	{
	border-radius: 100px;
}
.site-main .section-title-area .section-title,
.entry-content h2	{
	display: inline-block;
	border-bottom: 8px #E95748 solid;
	padding-bottom: 0.3rem;
}
.entry-content h2	{
	display: block;
	text-align: center;
	font-size: 40px;
	letter-spacing: 3.5px;
}
form textarea,
form input[type="text"] {
 	width: 100%;
 }
 div.page-header	{
	 background-color: #EA5548;
 }
 .page-header .entry-title,
 .page-header .page-title	{
	 color: #FFF;
 }

.section-news h2,.archive .entry-title	{
	 border-bottom: 2px #E95748 dotted;
	 padding-bottom: 0.9rem;
 }
.section-news .entry-excerpt a.btn	{
	box-shadow: none;
}


@media screen and (min-width: 768px) {
	.list-article-thumb	{
		width: 300px;
		height: auto;
	}
}
@media screen and (max-width: 1140px) {
	nav .onepress-menu.onepress-menu-mobile {
		top: 150px;
	}
}

/*
	policy / こまざき美紀の政策
*/
.profile .content-area h3,
.activity .content-area h3,
.contribution .content-area h3,
.policy .content-area h3	{
	text-align: center;
	margin: 2em 0 1em;
	font-size: 1.5rem;
}
.profile .content-area h3 span,
.activity .content-area h3 span,
.contribution .content-area h3 span,
.policy .content-area h3 span	{
	border-bottom: 4px #E95748 solid;
	display: inline-block;
	padding: 0.3em;
}
.policyBox	{
	width: 80%;
	margin: 1em auto;
	border: 2px solid #ffc4be;
	padding: 1em 1em 1em 2em;
	font-weight: bold;
	background-color: #fdfdfd;
}
@media screen and (max-width: 576px) {
	.policyBox	{
		width: 100%;
	}
}

.report_btn a	{
	display: block;
	border-radius: 0.5em;
	background-color: #EA5548;
	text-align: center;
	padding: 1em;
	width: 80%;
	margin: auto;
}
.report_btn a:link,
.report_btn a:visited	{
	color: #fff;
}
.report_btn a:hover	{
	color: rgba(255,255,255,0.8);
	background-color: rgba(234,85,72,0.8);
	text-decoration: none;
}
/*
	leaflet / 政策レポート
*/
.leaflet #primary img	{
	display: block;
	float: left;
	margin: 0.5em 1em;
}


/*
	home / ホーム
*/
#policy5 .row {
	display: block;
}
#policy5 .row .policyList {
	display: flex;
	justify-content: center;
}
#policy5 ul {
	list-style: none;
	display: flex;
	flex-direction: column;
}
#policy5 li	{
	font-size: 2em;
	font-weight: bold;
	margin:10px 20px;
}
#policy5 li:first-child	{
	border-bottom:8px solid #de5245;
}
#policy5 li:nth-child(2)	{
	border-bottom:8px solid #f7e14b;
}
#policy5 li:nth-child(3)	{
	border-bottom:8px solid #d3ef45;
}
#policy5 li:nth-child(4)	{
	border-bottom:8px solid #54b7f2;
}
#policy5 li:nth-child(5)	{
	border-bottom:8px solid #be79db;
}
#policy5 .btn {
	display: block;
	text-align: center;
	box-shadow: none;
	margin: 20px
}
#policy5 .btn a {
	border:1px solid rgba(0, 0, 0, 10%);
	padding: 20px;
	border-radius: 5px;
	font-size: 16px;
}
@media screen and (max-width: 576px) {
	#policy5 ul {
		padding: 0;
	}
	#policy5 li	{
		font-size: 1em;
		margin:10px 0;
	}
}
.section-services .service-item h4.service-title	{
	display: none;
}
.hero__content .hcl2-content h1	{
	font-size: 4rem;
	line-height: 1.2;
}
.hero__content .hcl2-content h1 span	{
	font-size: 2rem;
}
.hero__content .hcl2-content img	{
	width: 70%;
}
.hero__content .hcl2-content h2 {
	font-size: 1.5rem;
}
@media screen and (max-width: 576px) {
	.hcl2-content	{
		padding: 0;
	}
	.hero__content .hcl2-content h1 {
		font-size: 2rem;
	}
	.hero__content .hcl2-content h1 span {
		font-size: 1rem;
	}
	.hero__content .btn {
		margin:0 !important;
	}
}
@media (max-width: 1280px) {
	#hero .hero-content-style2 .hcl2-content {
	  padding: 0.5rem 0;
	}
  }

/*
	profile / プロフィール
*/
h2.copy	{
	font-size: 1.5rem;
	color: #E95748;
	text-align: center;
	line-height: 2;
}
div hr	{
	border: none;
	background: url(image/hr_img.png) repeat-x;
	height: 6px;
	margin: 2em 0;
}
.profile .content-area .name h3	{
	margin: 0;
	text-align: left;
}
.profileBox	{
	display: flex;
	flex-direction: row-reverse;
}

@media screen and (max-width: 576px) {
	.profileBox	{
		display: block;
	}
	.name img	{
		width: 100%;
	}
	.profile .floatR	{
		text-align: center;
		float: none;
		margin: 0 0 1em;
	}
	.profile .name,
	.profile .content-area .name h3	{
		text-align: center;
	}
	.page-id-138 .floarL	{
		float: none;
	}
	.section-services .service-item .service-content p	{
		text-align: left;
	}
}

/*
	blog / ブログ
*/
.mura	{
	margin-top:5em;
}


/*
	activity / 活動
*/
.activity .etcPosition	{
	font-weight: bold;
}

/*
	performance / 実績
*/
.performance h3	{
	font-size: 1.5em;
	background-color: #E95748;
	color: #fff;
	padding: 0.75em;
	text-align: center;
	margin: 1em 0;
	border-radius: 10px;
}
.performance h4	{
	font-size: 1.1em;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 0.4em;
	text-align: center;
	margin: 2em 0 1em;
}
.performance h5	{
	font-size: 1.3em;
	line-height: 1.5;
	margin: 2em 0 0;
}
.performance h5.first	{
	margin: 0;
}
.performance dl	{
	background-color: #efefef;
	width: 80%;
	margin: 0 auto 1.5em;
	padding: 1em;
}
.performance dt	{
	margin-bottom: 10px;
}
.performance dd	{
	margin: 0 20px;
}
@media (max-width: 767px) {
	.performance dl	{
		width: 100%;
	}
}

/*
	message / 応援メッセージ
*/
.msgBox .floatL	{
	margin: 0 1em 0 0;
}
.msgBox strong	{
	font-size: 1.2rem;
}
.section-services div.service-item .service-content p	{
	font-size: 1.0rem
}
.msgBox .mt1.mb1	{
	margin-left: 11em;
}
.msgBox .mt1.mb1 .floatL {
	width: 50%;
}
.msgBoxF	{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.msgBox .btn {
	display: block;
	margin:10px 0;
	border: 1px solid rgba(0, 0, 0, 5%);
	padding: 0;
}
.msgBox .btn a {
	display: block;
	padding: 10px 5px;
}
@media (max-width: 767px) {
	.msgBox .mt1.mb1	{
		margin-left: 0em;
		text-align: left;
	}
	.msgBox .floatL	{
		float: none;
	}
	.msgBox .mt1.mb1 .floatL {
		width: 100%;
	}
}

/*
	medias / メディア掲載
*/
.medias h3	{
	padding: 1.0em;
	color: #494949;
	background: #fff8ff;
	border-left: solid 5px #ea5a4d;
	margin: 1em 0 0;
}
.medias h4	{
	margin: 1em 0 0.5em;
	padding: 1em 0 0;
	border-top: 1px dotted #cdcdcd;
}
.medias .entry-content img	{
	height: 240px;
	width: auto;
}


/*
	フォーム
*/
.required	{
	font-size: 0.8em;
	color: #E63636;
}
.not-required,
.mw_wp_form .sub	{
	font-size: 0.8em;
}
.mw_wp_form_complete	{
	color: #E95748;
}
.mw_wp_form .name	{
	display: inline-block;
	width: 43%;
}
.mw_wp_form .address	{
	width: 80%;
	display: inline-block;
	margin: 0 0 1em;
}

select{
    outline:none;
    text-indent: 0.01px;
    text-overflow: '';
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
}
select option{
  background-color: #fff;
  color: #333;
}
select::-ms-expand {
  display: none;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #828c9a;
}


/*
	フッター
*/
.site-footer div.footer-connect	{
	padding: 0.5rem 0;
}
.widget-area div.social-icons a i	{
	font-size: 1.2rem;
}

/*
	メニュー
*/
header #nav-toggle	{
	width: 90px;
	text-decoration: none;
	font-weight: bold;
}
#nav-toggle:before	{
	content: 'MENU';
	color: #000;
}
@media screen and (max-width: 1280px) {
  header .main-navigation {
    position: static;
  }

  header .main-navigation .onepress-menu {
    width: 100% !important;
    display: block;
    height: 0px;
    overflow: hidden;
    background: #fff;
  }

  header .onepress-menu.onepress-menu-mobile {
    position: absolute;
    top: 75px;
    right: 0;
    width: 100%;
    z-index: 800;
    overflow: auto !important;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
  }
  header .onepress-menu.onepress-menu-mobile > li > a {
    padding: 12px 20px;
  }
  header .onepress-menu.onepress-menu-mobile li:hover ul {
    display: none;
  }
  header .onepress-menu.onepress-menu-mobile ul {
    box-shadow: none;
    padding-bottom: 0;
    border: none;
    position: relative;
  }
  header .onepress-menu.onepress-menu-mobile ul li:last-child {
    border-bottom: none;
  }
  header .onepress-menu.onepress-menu-mobile ul li a {
    padding: 12px 35px;
    border-top: none;
  }
  header .onepress-menu.onepress-menu-mobile ul li a:hover {
    background: transparent;
  }
  header .onepress-menu.onepress-menu-mobile ul li li a {
    padding: 12px 70px;
    border-top: none;
  }
  header .onepress-menu.onepress-menu-mobile ul li li li a {
    padding: 12px 105px;
  }
  header .onepress-menu.onepress-menu-mobile ul ul {
    left: 0px;
  }
  header .onepress-menu.onepress-menu-mobile li {
    line-height: 20px;
    background: #ffffff;
    border-top: 1px solid #e9e9e9;
    width: 100% !important;
  }
  header .onepress-menu.onepress-menu-mobile > li:first-child {
    border-top: 0px none;
  }
  header .onepress-menu.onepress-menu-mobile li.onepress-current-item > a {
    color: #03c4eb;
  }
  header .onepress-menu.onepress-menu-mobile a {
    color: #777777;
  }
  header .onepress-menu.onepress-menu-mobile a:hover {
    color: #000000;
  }
  header .onepress-menu.onepress-menu-mobile .nav-toggle-subarrow {
    display: block;
    color: #999999;
    border-left: 1px solid #e9e9e9;
    font-weight: normal;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    text-align: center;
    padding: 11px 20px;
    z-index: 10;
    font-size: 22px;
  }
  header .onepress-menu.onepress-menu-mobile .nav-toggle-dropdown > .nav-toggle-subarrow .fa-angle-down:before {
    content: "\f106" !important;
  }
  header .onepress-menu.onepress-menu-mobile .nav-toggle-dropdown > ul {
    display: block !important;
  }

  header #nav-toggle {
    display: block;
  }
}


@media print {
	#header-section	{
		position: relative;
		display: none;
	}
	.header-right-wrapper	{
		display: none;
	}
}
